<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionConfig..::.SyncAction Field
TransactionConfig Class See Also Send Feedback

Log sync behavior on transaction commit or prepare.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public TransactionConfig..::.LogFlush SyncAction

Visual Basic (Declaration)

    Public SyncAction As TransactionConfig..::.LogFlush

Visual C++

    public:
    TransactionConfig..::.LogFlush SyncAction

# Remarks

This setting overrides the behavior specified by TxnNoSync and TxnWriteNoSync.

# See Also

TransactionConfig Class
BerkeleyDB Namespace